package me.Demon.DemonLevels.util;

public abstract class GameUtil {

    public static int convertInt(String string){
        try {
            return Integer.parseInt(string);
        } catch (NumberFormatException | ArrayIndexOutOfBoundsException e) {
            return 1;
        }
    }

    public static double convertDouble(String string){
        try {
            return Double.parseDouble(string);
        } catch (NumberFormatException | ArrayIndexOutOfBoundsException e) {
            return 1.0;
        }
    }
}
